<div class="container mb-5">
  <app-breadcrumb-public [single]="true" titlePage="Sobre Nosotros"></app-breadcrumb-public>
  <h1 class="text-left text-title">Nosotros</h1>
  <p>
    Neofarma es una empresa Mexicana establecida en 1977 especializada en la elaboración de productos farmacéuticos  veterinarios para todas las especies.<br>
    Contamos con la más avanzada tecnología para satisfacer las necesidades de los consumidores más exigentes, respetando los valores éticos y el medio ambiente.<br>
    Distribuimos a farmacias veterinarias, agroveterinarias, ganaderos y distribuidores especializados.
  </p>
  <div class="row">
    <div class="col-2">
      <img src="assets/images/neofarma.png" class="w-100" alt="Logo">
    </div>
    <div class="col-2">
      <img src="assets/images/40anhos.png" class="w-100" alt="40Años">
    </div>
  </div>
</div>
